@charset "Shift_JIS";
/* Updated 2026/03/24.T */
.list-annotation01>.item>.link {
  position: relative;
}
.list-annotation01>.item>.link>.inner {
  vertical-align: text-top;
}
.list-annotation01>.item>.link>.inner>.item {
  width: 1.375em;
  height: 1.375em;
  margin-bottom: .15em;
  margin-left: 8px;
  margin-right: 8px;
  line-height: 1;
}